@charset "utf-8";

/* Count number Area */
.count__elem{justify-content:flex-end;}
.count__item{width:auto;}

/* section */
.section-media__inner + .section-media__inner .pip-subTitle{margin-bottom:20px;}
.section-media__elem.section-row{display:flex; gap:32px;}
.section-media__elem.section-row .col-box{width:50%;}
.section-media__elem.section-row .sub-desc{margin-top:24px;}
.section-media__elem.section-row .sub-desc h5{margin-bottom:12px; font-size:24px;}
.section-media__elem.section-row + .pip-subTitle{margin-top:80px;}
.section-media.section-bg{margin-bottom:0;}
.section-media.section-bg .pip-subTitle, .section-media.section-bg .pip-desc, .section-media.section-bg .section-media__elem{text-align:center;}
.section-media.section-bg .pip-title{margin-bottom:5px; text-align:center;}
.section-media.section-bg .pip-subTitle{margin-bottom:28px;}
.section-media__elem .desc{margin-top:20px; font-size:14px; color:#666;}
.txt-col__elem + .txt-col__elem{width:auto; gap:84px;}

/* Mobile */
@media screen and (min-width:0) and (max-width:740px){
    /* Sub Key-Visual Area */
    .sub-keyVisual__title{top:30px;}

    /* sub-keyVisual */
    .sub-keyVisual__media{overflow:hidden; min-height:562px; background:#313133;}

    /* section */
    .txt-col .pip-subTitle{margin-bottom:18px;}
    .txt-col__elem + .txt-col__elem {margin-top:3px}
    .section-media{margin:60px auto;}
    .section-media__elem.section-row{display:block; gap:unset;}
    .section-media__elem.section-row .col-box{width:100%;}
    .section-media__elem.section-row .col-box + .col-box{margin-top:35px;}
    .section-media__elem.section-row + .pip-subTitle{margin-top:55px;}
    .section-media__inner + .section-media__inner .pip-subTitle{margin-bottom:15px;}
    .section-media__elem.section-row .sub-desc{margin-top:15px;}
    .section-media__elem.section-row .sub-desc h5{margin-bottom:10px; font-size:17px;}
    .section-media.section-bg .pip-title{text-align:left; margin-bottom:3px;}
    .section-media.section-bg .pip-subTitle{text-align:left; margin-bottom:18px;}
    .section-media.section-bg .pip-desc, .section-media.section-bg .section-media__elem{text-align:left;}
    .section-media__elem .desc{margin-top:10px; font-size:11px; line-height:15px;}
}